<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8fa859623db2b17cabbc01da05acbe3">
  <dict>
    <!--2024-05-31 15:02:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
